﻿ @import url(../../../css/layout.css);

#toolbar {
    position: relative;
    z-index: 2;
}


#toolbar #search h3{
    font-size: 16px;
    font-family: "OpenSansLight", Arial, Helvetica, sans-serif;
}

#toolbar #search h3 span{
    font-size: 23px;
}


#search {
    float: none;
    position: absolute;
    right: 0;
    top: 10px;
}

#menu {
    margin: 15px 30px 0;
    float: left;
}

#logo{
    margin: -14px 0 -15px;
}